#content {
	overflow-x: auto !important;
	width: 693px !important;
}

input.submitButton, input.submit, button {
	padding: 2px 0 2px 0;
}

.recalculateButton, .quoteButton, .orderButton {
	padding: 3px 3px 3px 10px;
}

#custom-billing-details h3,
#custom-delivery-details h3 {
	margin-top: 10px;
}

textarea {
	background: url(../../../_core/media/forms/form_textarea.gif) fixed;
}

.add-selected {
	margin-left:22px;
}

.catalogue-list {
	width: 90%;
	overflow:hidden;
}

catalogue-list ol {
}

.catalogue-list ol li {
	margin-left:35px;
}


#catalogue li ul { 
	display: none; 
	position: absolute; 
	top: 4px; 
	left: 100px;
}

#catlist-outer {
	overflow:hidden;
}

#overlay{
	filter:alpha(opacity=80);
}

#overlay span{
	filter:alpha(opacity=100);
}

table#specials {
	width:99%;
}

#specialBox h5 {
	height: 15px;
}

.specialTileShortDescription {
	height: 32px;
}

/* Triggers 'haslayout' to fix rendering problem with some pages */
#content {
	height: 0;
	margin-left: 0px;
}

#add-selected-div-top2 {
	float:none !important;
	margin-bottom:-35px !important;
	text-align:right;
}

#billingAddress,
#deliveryAddress {
	width:400px;
}

#specialBox h5, .specialBox h5 {
	height:26px;
}	

#section-nav input#advKeyword,
#section-nav input#filterIdOrName,
#section-nav input#filterPORefOrID,
#section-nav input#invioceNo {
	width:140px;
}

#section-nav .submit {
	width:62px;
}

#section-nav input.submitButton,
#section-nav input.submit,
#section-nav input.advancedButton,
#sidebar-search-form input.searchButton,
#sidebar-search-form input.advancedButton{
	width: 70px;
}

#product-detailed-list {
	margin-top: -20px;
}

#product-detailed-list td.qty_area {
	width:70px;
}

#basketPanel {
	padding: 10px 10px 0 0;
}

.specialBox img {
	width: auto !important;
	width: 75px;
	max-width: 75px;
}

.specialBox input.specialAdd {
	width: 120px;
}

#mainNav li#manage_account,
#mainNav li#logout,
#mainNav li#register {
	margin-top: -30px;
}

#comfortZone {
	margin-top: -5px;
}

#content, .section-nav-box, .cat-mode-switcher-container, #catlist-outer {
	margin-top: -10px !important;
}

#content {
	height: auto !important;
	height: 500px;
	min-height: 500px;
}